<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="177dp"
        android:background="@drawable/mine_bg"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_weight="2">

            <LinearLayout
                android:layout_width="170dp"
                android:layout_height="match_parent"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginStart="41.5dp"
                android:layout_marginTop="20dp"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:text="温以凡"
                    android:textColor="@color/write"
                    android:textSize="21sp"
                    android:textStyle="bold" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:text="轻言放弃，对不起自己曾经付出的能力"
                    android:textColor="@color/write"
                    android:textSize="10sp" />
            </LinearLayout>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="38.5dp"
                android:src="@drawable/mine_avatar" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="4px"
            android:layout_marginStart="41dp"
            android:layout_marginEnd="46dp"
            android:background="@drawable/shape_dash_line"
            android:layerType="software" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1.3"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginStart="41dp"
                android:layout_weight="1"
                android:orientation="horizontal">


                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:src="@drawable/province" />


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="5dp"
                    android:text="省市"
                    android:textColor="@color/write"
                    android:textSize="10sp" />

                <TextView
                    android:id="@+id/tv_province"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="15dp"
                    android:text="辽宁省大连市"
                    android:textColor="@color/write"
                    android:textSize="10sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginStart="41dp"
                android:layout_weight="1"
                android:orientation="horizontal">


                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:src="@drawable/campus" />


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="5dp"
                    android:text="校区"
                    android:textColor="@color/write"
                    android:textSize="10sp" />

                <TextView
                    android:id="@+id/tv_school"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="15dp"
                    android:text="大连校区"
                    android:textColor="@color/write"
                    android:textSize="10sp" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_marginStart="41dp"
                android:layout_marginEnd="@dimen/x216"
                android:layout_weight="1"
                android:orientation="horizontal">


                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:src="@drawable/phone" />


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="5dp"
                    android:text="电话"
                    android:textColor="@color/write"
                    android:textSize="10sp" />

                <TextView
                    android:id="@+id/tv_phone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginStart="15dp"
                    android:text="13624080180"
                    android:textColor="@color/write"
                    android:textSize="10sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="11dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="28dp"
            android:layout_marginStart="15dp"
            android:text="修改密码"
            android:textColor="#ffffffff"
            android:textSize="19sp" />

        <LinearLayout
            android:layout_width="230dp"
            android:layout_height="148dp"
            android:layout_marginStart="15dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/bg_first_item"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="18dp"
                    android:layout_marginStart="25dp"
                    android:text="账号"
                    android:textColor="@color/write" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="18dp"
                    android:layout_marginStart="30dp"
                    android:text="13624080180"
                    android:textColor="@color/write" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="18dp"
                    android:layout_marginStart="25dp"
                    android:text="密码"
                    android:textColor="@color/write" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="18dp"
                    android:layout_marginStart="30dp"
                    android:text="***********"
                    android:textColor="@color/write" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_change_psw"
                android:layout_width="72dp"
                android:layout_height="35dp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="24dp"
                android:background="@drawable/shape_change_psw"
                android:gravity="center"
                android:text="修改密码"
                android:textColor="@color/write"
                android:textSize="12sp" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_logout"
            android:layout_width="wrap_content"
            android:layout_height="28dp"
            android:layout_margin="15dp"
            android:text="退出登录"
            android:textColor="#ffffffff"
            android:textSize="19sp" />

    </LinearLayout>
</LinearLayout>